section[id$="Container"]>*, section[class$="Container"]>*
    {
      width: 960px;
    }

@media only screen and (min-width: 1367px) 
{
    body
    {
        font-size: 16px;
    }

section[id$="Container"]>*, section[class$="Container"]>*
    {
      width: 1150px;
    }
    
    .portfolio-sidebar
    {
       margin-top: -6em; 
    }
    
}


@media only screen and (max-width: 1366px) and (min-width: 768px) 
{
    body
    {
        font-size: 14px;
    }
    
section[id$="Container"]>*, section[class$="Container"]>*
    {
        width: 92%;
        max-width: 960px;
    }
    
   .portfolio-sidebar
    {
       margin-top: -6em; 
    }    
    
}



@media only screen and (max-width: 767px){

    body { padding-top: 0;}
    header { position: relative !important;}
    #header>a>img{ margin-left: auto; margin-right: auto;}
    header nav#main { display: block; position: relative;}
    
    
    
section[id$="Container"]>*, section[class$="Container"]>*
    {
        width: 92%;
        padding: 0 4%;
        
    }
    
    *[class~="column"]
	{
        display: block !important;
        float: none !important;
        clear: both !important;
        width: auto !important;
		margin-left: 0 !important;
    }
	
    #slideshow>.item .caption
    {
        width: 50%;
        left: 0;
        right: 0;
        bottom: 0;
        height: auto;
    }
    
    #header
    {
        text-align: center;
    }
    
    nav
    {
        display: none;
    }
    
    table.dataPager td { text-align: center !important;}
    table.dataPager td.resultPages a { font-size: 125%;}
    
   table.linearize-on-phone tr
    {
        margin-bottom: 1em;
        border-top: 1px solid #ccc;
    }
    
    table.linearize-on-phone td
    {
        border-top: 0;
        border-bottom: 0;
    }    
        
    #pageContainer
    {
        left: 0;
        transition: left 0.4s !important;
        -moz-transition: left 0.4s !important;
		-webkit-transition: left 0.4s !important;
    }

    body.sidenav-visible #pageContainer
    {
      position: relative;
        left: 270px;
    }

    body.sidenav-visible div#sideNav
    {
        display: block;
        visibility: visible;
        margin-left: 0px;
        transition: margin-left 0.4s !important;
        -moz-transition: margin-left 0.4s !important;
		-webkit-transition: margin-left 0.4s !important;		
    }

    a#responsive-nav-button
    {
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        width: 50px;
        background: #333;
        font-size: 30px;
        color: #fff;
        line-height: 60px;
    }    

    body.sidenav-visible a#responsive-nav-button
    {
        
    }

    body.sidenav-visible
    {
        overflow-y: hidden;
    }
    
    #header #logo { margin-left: 25px;}

    #contentContainer h1
    {
        max-width: none;
        font-size: 250%;
        
    }
    
    h1, h2 { max-width: none !important;}
    
    #headlineContainer
    {
        font-size: 75%;
    }
    
    ul#tiles i { display: none;}
    ul#tiles li a { padding: 0.5em 0.75em; text-align: left;}
    ul#tiles li a div small { max-width: none;}

    #blanketElement
    {
        display: none !important;
    }
    
    #contentContainer .column,
    #footerContainer .column
    {
        margin-bottom: 1em;
    }
    
    #finalContainer
    {
     text-align: center;   
    }
}

